.no-margin-h h2.mex-title{
        margin: 18px 0;
}

hr {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid #000;
}

.c hr {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid #fff;
}
.bg-black  hr.vertical-space4 {
    border-top:0 !important;
}
.bg-black hr {
border-color:#fff;
}

.w-70{
    width:70%;
    min-width:300px;
}

.page_content .simple-p p {

font-family: var(--font-BradfordLL-regular) !important;
font-size: 15px !important;
font-style: normal !important;
font-weight: 400 !important;
line-height: 125% !important;
}

.w_eighty {
    width: 90%;
}

/*.gallery_sc  {*/
/*        margin-left: -30px;*/
/*        margin-right: -12px;*/
/*}*/
.vc-infobox-vip-wrap ~ .vc-infobox-news-content h2.vc-infobox-title {

    font-family: var(--font-ABCDiatype-regular) !important;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 700;
    line-height: 110% !important;
    text-transform: uppercase !important;
    margin-top:20px !important;
    margin-bottom:20px !important;
}
    
.vc-infobox-vip-wrap ~ .vc-infobox-news-content h3 {

    font-family: var(--font-ABCDiatype-regular) !important;
    font-size: 14px !important;
    font-style: normal;
    letter-spacing: -0.28px;
    font-weight: 700;
    line-height: 110% !important;
    text-transform: uppercase !important;
}

h2.mex-title {
    font-family: var(--font-ABCDiatype-regular) !important;
    text-transform: uppercase;
    display: block;
    font-size: 24px;
    line-height: 1;
    border: none;
    padding-bottom: 0;
    margin: 40px 0;
    color: #000;
    font-weight: 700;
}

body .bradford p {
    font-family: var(--font-BradfordLL-regular) !important;
    font-size: 15px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 125% !important;
}
body .wpb_text_column.wpb_content_element.eightfivewidth {
    
    width:80%;
    
}

.vc-infobox-wrap-1 {
    width: 100%;
    height: 349px;
    display: flex;
    flex-direction: column;
}

.vc-infobox-wrap-image {
    width:100%;
    height:100%;
}

body h2.vc-infobox-title {
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
    transform: none !important;
    margin-top: 20px;
}

body .carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls {
  
    height: 300px;
}

div#carousel-anything-1 {
    width: 95%;
    margin: 0 auto;
}

.carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-prev
 {
    background-image: url('http://www.artdubai.ae/wp-content/uploads/2026/02/left-arrow.png');
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

.carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-next {
    background-image: url('http://www.artdubai.ae/wp-content/uploads/2026/02/right.png');
    background-repeat: no-repeat;
}

body h6{
    /* 15pt Bradford Body */
    font-family: var(--font-BradfordLL-regular) !important;
    font-size: 15px;
    font-style: normal;
       font-weight: 400 !important;
    line-height: 125% !important;
}

body .vertical-space4
 {
    height: 150px;
}


.bg-black .carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-prev
 {
    background-image: url('http://www.artdubai.ae/wp-content/uploads/2026/02/white_previous.png');
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

.bg-black .carousel-anything-container.owl-ca-theme.has-arrows .owl-ca-controls .owl-ca-buttons div.owl-ca-next {
    background-image: url('http://www.artdubai.ae/wp-content/uploads/2026/02/white_next.png');
    background-repeat: no-repeat;
}

footer#footer .footer_partners_container .advertising .partner-title {
    letter-spacing: -0.28px;
    text-transform: uppercase;
}
footer#footer .footer_partners_container .advertising .footer-bottom-text {

    color: var(--color-dark-grey) !important;
}